--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns HTTP status reason phrase in response. String.
full_name: HTTP::Message#reason
is_singleton: false
name: reason
params: ()
visibility: public
